feed-1.3.2.1: Interfacing with RSS (v 0.9x, 2.x, 1.0) + Atom feeds.

Copyright | (c) Galois Inc. 2008 (c) Sigbjorn Finne 2009-
License | BSD3
Maintainer | Sigbjorn Finne <sof@forkIO.com>
Stability | provisional
Portability | portable
Safe Haskell | Safe-Inferred
Language | Haskell2010

Text.Feed.Util

Description

Synopsis

- toFeedDateString :: FeedKind -> ClockTime -> String
- toFeedDateStringUTC :: FeedKind -> UTCTime -> String

# Documentation

toFeedDateString :: FeedKind -> ClockTime -> String #

`toFeedDateString` translates a calendar time into the format expected by the feed kind.

toFeedDateStringUTC :: FeedKind -> UTCTime -> String #

`toFeedDateStringUTC` translates a UTC time into the format expected by the feed kind.